// @font-face {
//   font-family: "Gilroy";
//   src: url("../static/fonts/Gilroy-Medium.eot");
//   src: url("../static/fonts/Gilroy-Medium.eot?#iefix") format("embedded-opentype"),
//     url("../static/fonts/Gilroy-Medium.woff2") format("woff2"),
//     url("../static/fonts/Gilroy-Medium.woff") format("woff");
//   font-weight: 500;
//   font-style: normal;
//   font-display: swap;
// }

// @font-face {
//   font-family: "Gilroy";
//   src: url("../static/fonts/Gilroy-Bold.eot");
//   src: url("../static/fonts/Gilroy-Bold.eot?#iefix") format("embedded-opentype"),
//     url("../static/fonts/Gilroy-Bold.woff2") format("woff2"),
//     url("../static/fonts/Gilroy-Bold.woff") format("woff");
//   font-weight: bold;
//   font-style: normal;
//   font-display: swap;
// }
